Rails 每次我用 rake db:migrate 会有这样的提示 warning: already initialized constant RUBY

djks · 2011年12月18日 · 最后由 djks 回复于 2012年02月04日 · 2944 次阅读

/usr/local/lib/ruby/gems/1.9.1/gems/rake-0.9.2.2/lib/rake/file_utils.rb:9: warning: already initialized constant RUBY /usr/local/lib/ruby/gems/1.9.1/gems/rake-0.9.2.2/lib/rake/file_utils.rb:86: warning: already initialized constant LN_SUPPORTED

我是用 apache+Passenger 配置的

bundle exec rake db:migrate

试一下上面的代码

#1 楼 @andor_chen 这样是正常了,这个原理是?

#3 楼 @andor_chen 很详细,谢谢

需要 登录 后方可回复, 如果你还没有账号请 注册新账号